<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b09aee9a0305a4a493d7a22ed5ac896a">
  <dict>
    <!--2020-03-28 10:07:46.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
